Memory leak in the (1) httpd, (2) ... CVE-2002-2317 CNNVD-200212-091

7.8 AV AC AU C I A
发布: 2002-12-31
修订: 2019-09-10

VelociRaptor 1.0版本的(1)httpd,(2)nntpd,和(3)vpn驱动器内存泄露。远程攻击者借助未知类函数导致服务拒绝(内存消耗)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息